Subject: bug#12621: Emacs 24.1 crashing on Win7

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Feb 2013 13:53:56 -0500

Eli Zaretskii wrote:

> OK, I made that change on the emacs-24 branch (revision 111035).
> There should be a new pretest of Emacs 24.3 out of that branch soon,
> and a precompiled Windows binary will follow.  Watch the announcements
> on emacs-devel.
>
> This change will be merged to the trunk soon, so the few people who
> provide snapshots of the trunk will probably soon upload a binary with
> this change.
>
> When you do get hold of a new binary with the change, please run some
> tests with files on the DFS, and please report any findings.

There have been no further on-topic comments AFAICS after this.
(http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12621#62)
(Unfortunately the bug was taken over by unrelated discussion.)

Maybe this issue is also fixed, and can be closed?